FRITZ!OS 7.08-67228 Labor für FRITZ!WLAN Repeater 1750E ist da


FRITZ!OS 7.08-67228 Labor für FRITZ!WLAN Repeater 1750E ist da

AVM hat für den FRITZ!WLAN Repeater 1750E eine neue Labor-Firmware auf die FRITZ!OS 7.08-67228 veröffentlicht. Mit diesem Update wird Fehler, durch das bei Notwendigkeit der Eingabe des GUI-Kennworts der FRITZ!Box, die Aufforderung dazu in der mobilen GUI-Ansicht nicht sichtbar war, behoben. Dieses Labor enthält neue Funktionen frisch aus der Entwicklung und erlaubt heute schon einen Ausblick auf zukünftige Funktionen des nächsten großen Updates. Das Update auf die FRITZ!OS 7.08-67228 kann ab sofort bei AVM geladen und getestet werden. Nutzer der Laborversion können das Update auch über die FRITZ!Box Benutzeroberfläche herunterladen. Weitere Informationen zu diesem Update finden sich weiter unten oder bei AVM.

FRITZ!Labor

Download -> FRITZ!OS 7.08-67228 für FRITZ!WLAN Repeater 1750E herunterladen

Die neue Firmware steht auf der folgenden AVM-Webseite zum Download bereit:

  • FRITZ!OS 7.08-67228 für FRITZ!WLAN Repeater 1750E herunterladen
    Achtung: Diese Firmware ist nur für FRITZ!WLAN Repeater 1750E geeignet!
    Webseite -> https://avm.de/fritz-labor/

Das Update enthält die folgenden Verbesserungen und Fehlerbehebungen:

Verbesserungen mit FRITZ!OS 07.08-67228 für FRITZ!WLAN Repeater 1750E

  • Behoben – Bei Notwendigkeit der Eingabe des GUI-Kennworts der FRITZ!Box war die Aufforderung dazu in der mobilen GUI-Ansicht nicht sichtbar (nur Repeater).

Hinweise zum Laborupdate für die FRITZ!Box

Diese FRITZ! Laborversion hat Beta-Status. Sie wurde vor der Veröffentlichung in Standardumgebungen getestet, kann aber auch zu Fehlfunktionen führen. Für Schäden, die aus der Verwendung dieser Version entstehen, übernimmt AVM keine Haftung. Sie können die FRITZ!Box mit Hilfe der diesem Laborpaket beiliegenden recover.exe jederzeit wieder auf das offizielle FRITZ!OS umstellen.

Hinweis: Verwende für die Nutzung der neuen Funktionen einen Webbrowser mit HTML5-Unterstützung, zum Beispiel die aktuellen Versionen von Google Chrome oder Firefox.